IBM AIX enq Local Format String Vulnerability

Bugtraq ID: 9254
Class: Input Validation Error
CVE: CVE-2003-1018
Remote: No
Local: Yes
Published: Dec 19 2003 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: This vulnerability was reported by IBM.
Vulnerable: IBM AIX 4.3.3
IBM AIX 5.2
IBM AIX 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus